{
  "name": "__aFCFGENARG_1z__",
  "version": "1.0.0",
  "description": "FCF APPLICATION",
  "main": "__aFCFGENARG_1z__.js",
  "dependencies": {
  },
  "repository": {
    "type": "git",
    "url":  "http://domain/PROJECT_NAME"
  },
  "devDependencies": {},
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "",
  "license": "ISC"
}